Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate
Interface SessionFactory.SessionFactoryOptions

Enclosing interface:
  SessionFactory

    public static interface SessionFactory.SessionFactoryOptions

Method Summary
`EntityNotFoundDelegate` | `getEntityNotFoundDelegate()`
`Interceptor` | `getInterceptor()`

Method Detail

### getInterceptor

    Interceptor getInterceptor()

### getEntityNotFoundDelegate

    EntityNotFoundDelegate getEntityNotFoundDelegate()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.